/*
Theme Name: Sagen Child
Theme URI: https://sagen.qodeinteractive.com
Description: A child theme of Sagen Theme
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: sagen
Template: sagen
*/

@font-face {
	font-family: AdamLadd;
	font-weight: 100;
	src: url("fonts/Adam-Ladd-Config-Condensed-Thin.woff") format("opentype");
}

@font-face {
	font-family: AdamLadd;
	font-weight: 200;
	src: url("fonts/Adam-Ladd-Config-Condensed-ExtraLight.otf") format("opentype");
}

@font-face {
	font-family: AdamLadd;
	font-weight: 300;
	src: url("fonts/Adam-Ladd-Config-Condensed-Light.otf") format("opentype");
}

@font-face {
	font-family: AdamLadd;
	font-weight: 400;
	src: url("fonts/Adam-Ladd-Config-Condensed-Regular.otf") format("opentype");
}

@font-face {
	font-family: AdamLadd;
	font-weight: 500;
	src: url("fonts/Adam-Ladd-Config-Condensed-Regular.otf") format("opentype");
}

@font-face {
	font-family: Lato;
	font-weight: 300;
	src: url("fonts/Lato-Light.ttf") format("opentype");
}

@font-face {
	font-family: FrankRuhlLibre;
	font-weight: 300;
	src: url("fonts/FrankRuhlLibre-Light.ttf") format("opentype");
}

@font-face {
	font-family: FrankRuhlLibre;
	font-weight: 400;
	src: url("fonts/FrankRuhlLibre-Regular.ttf") format("opentype");
}

@font-face {
	font-family: FrankRuhlLibre;
	font-weight: 500;
	src: url("fonts/FrankRuhlLibre-Medium.ttf") format("opentype");
}

@font-face {
	font-family: FrankRuhlLibre;
	font-weight: 700;
	src: url("fonts/FrankRuhlLibre-Bold.ttf") format("opentype");
}

@font-face {
	font-family: FrankRuhlLibre;
	font-weight: 900;
	src: url("fonts/FrankRuhlLibre-Black.ttf") format("opentype");
}

/* HIDE ELEMENTS */
a.qodef-side-menu-button-opener {display: none;}
.qodef-vertical-area-bottom-widget-holder {display: none;}

/* LIENS & COLORS */
:not(.widget_nav_menu) a {color:#a0978c;}
:not(.widget_nav_menu) a:hover {color:#aca2b5;}

.widget a:hover {color:#aca2b5!important;}
.qodef-page-footer a:hover {color:#aca2b5!important;}
.qodef-accordion-holder.qodef-ac-boxed .qodef-accordion-title {background-color: #f8f8f8!important;border: 1px solid #f8f8f8!important;text-transform: none!important;}

/* MENU */
.qodef-main-menu>ul>li a .item_outer .item_text:after {display:none;}
.qodef-main-menu>ul>li>a {font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px;font-size: 11pt!important;}

.qodef-mobile-nav>ul>li>a {font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px;font-size: 11pt!important;}

.qodef-vertical-menu>ul>li a .item_outer .item_text:after {display:none;}
.qodef-vertical-menu>ul>li>a {font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px;font-size: 11pt!important;line-height:11pt!important;}

.qodef-vertical-area-bottom-logo img.qodef-normal-logo {margin: 0 0 0 21px!important;width:21px;}

.qodef-vertical-menu-area-inner .qodef-logo-wrapper img {margin:0!important;}
.header-appear .qodef-logo-wrapper  {padding-top:25px!important;}
.qodef-vertical-menu-area-inner img.qodef-dark-logo, .qodef-vertical-menu-area-inner img.qodef-light-logo {margin: 0!important;height:55px;}


/* SOUS MENU */
.qodef-drop-down .narrow .second .inner ul {padding: 14px 0!important;}
.qodef-drop-down .narrow .second .inner ul li {width:210px!important;}
.qodef-drop-down .second .inner ul li a {font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px;font-size: 11pt!important;padding: 7px 21px!important;}

.qodef-vertical-menu-area {padding: 50px!important;}
@media only screen and (max-width: 1366px) {
	.qodef-header-vertical-closed .qodef-vertical-menu {margin: 50px 0 0 0 !important;position:absolute!important; top:180px!important}
}
@media only screen and (min-width: 1367px) {
	.qodef-header-vertical-closed .qodef-vertical-menu {margin: 50px 0 0 0 !important;position:absolute!important; top:70px!important}
}
.qodef-vertical-menu ul {padding:0 14px!important;}
.qodef-vertical-menu ul li a {font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px;font-size: 11pt!important;line-height:11pt!important;}
 


/* LANGUAGES */
.wpml-ls-current-language span.wpml-ls-native {font-weight: 600!important;}
.qodef-main-menu>ul>li:nth-last-child(6) a { padding: 0 15px 0 15px; }
.qodef-main-menu>ul>li:nth-last-child(5) a { padding: 0 15px 0 15px; }
.qodef-main-menu>ul>li:nth-last-child(4) a { padding: 0 15px 0 15px; }
.qodef-main-menu>ul>li:nth-last-child(3) a { padding: 0 15px 0 15px; }
.qodef-main-menu>ul>li:nth-last-child(2) a { padding: 0 15px 0 30px; border-left:1px solid #ccc; margin-left:15px;}
.qodef-main-menu>ul>li:nth-last-child(1) a { padding: 0 15px 0 15px;}

.qodef-header-vertical-closed .qodef-vertical-menu ul li.wpml-ls-menu-item:nth-last-child(2) a { padding: 21px 0 7px 0; }
.qodef-header-vertical-closed .qodef-vertical-menu ul li.wpml-ls-menu-item:nth-last-child(1) a { padding: 7px 0 14px 0;}
.qodef-header-vertical-closed .qodef-vertical-menu ul li span.menu_icon_wrapper {display:none;}

/* HEADER */
.qodef-mobile-header .qodef-mobile-menu-opener.qodef-mobile-menu-opener-predefined .qodef-hm-lines .qodef-hm-line {
	background-color : #a0978c!important;
}

.qodef-mobile-header .qodef-mobile-nav .qodef-grid>ul>li.qodef-active-item>a, .qodef-mobile-header .qodef-mobile-nav .qodef-grid>ul>li.qodef-active-item>h6, .qodef-mobile-header .qodef-mobile-nav ul li a:hover, .qodef-mobile-header .qodef-mobile-nav ul li h6:hover, .qodef-mobile-header .qodef-mobile-nav ul ul li.current-menu-ancestor>a, .qodef-mobile-header .qodef-mobile-nav ul ul li.current-menu-ancestor>h6, .qodef-mobile-header .qodef-mobile-nav ul ul li.current-menu-item>a, .qodef-mobile-header .qodef-mobile-nav ul ul li.current-menu-item>h6 {
	color:#a0978c!important;
}

@media only screen and (max-width: 1024px) {
	.home .qodef-grid  {width: 100%!important;}
}

/* HOMEPAGE */

.home .qodef-wrapper {max-width: 1480px;margin: auto}
.qodef-full-width-inner {max-width: 1480px;}

@media (max-width: 1024px) {
	.qodef-grid {width:100%!important; max-width: 885px!important;}
}

@media only screen and (max-width: 1025px) {
	.home .qodef-wrapper {margin-top: 5px!important;}
}


.home .qodef-wrapper {margin-top: 35px!important;}
.home .qodef-page-header {margin-bottom: 15px!important;}
.home .qodef-mobile-header {margin-bottom: 5px!important;}

.qodef-mobile-header .qodef-mobile-header-inner {border:none!important;}


@media only screen and (max-width: 1025px) {
	.qodef-mobile-header .qodef-mobile-nav ul li a, .qodef-mobile-header .qodef-mobile-nav ul li h6 {border: none!important}
	.qodef-mobile-header .qodef-mobile-nav { width: calc(105% + 2px)!important;margin-left: -7%;padding: 0 7% 200%;}
	.home .qodef-mobile-header .qodef-grid  {width:88%!important;}		
	.page-template .qodef-mobile-header .qodef-grid  {width:100%!important;}
}

/* HOMEPAGE - SLIDERS */
@media only screen and (min-width: 1025px) {
	div.slider-2-texte {letter-spacing: 1px;}
	span.slider-2-titre-1 {font-family: FrankRuhlLibre!important;color: white!important;font-weight: 300!important;line-height:25pt!important;font-size: 27pt!important;}
	span.slider-2-titre-2 {font-family: AdamLadd!important;color: black!important;font-weight: 200!important;line-height:23pt!important;font-size: 25pt!important;}
	div.slider-2-texte .qodef-separator-holder.qodef-separator-left{text-align: left;margin-top: 15pt;}
	.not-on-iphone {display:block;}
}

@media only screen and (min-width: 680px) and (max-width: 1025px) {
	div.slider-2-texte {letter-spacing: 1px; line-height:19pt!important;font-size: 19pt!important;}
	span.slider-2-titre-1 {font-family: FrankRuhlLibre!important;color: white!important;font-weight: 300!important;font-size: 20pt!important;}
	span.slider-2-titre-2 {font-family: AdamLadd!important;color: black!important;font-weight: 200!important;font-size: 19pt!important;}
	div.slider-2-texte .qodef-separator-holder.qodef-separator-left{text-align: left;margin-top: 5pt;}	
	.not-on-iphone {display:block;}
}

@media only screen and (max-width: 680px) {
	div.slider-2-texte {letter-spacing: 1px;line-height:16pt!important;font-size: 14pt!important;}
	span.slider-2-titre-1 {font-family: FrankRuhlLibre!important;color: white!important;font-weight: 300!important;font-size: 15pt!important;}
	span.slider-2-titre-2 {font-family: AdamLadd!important;color: black!important;font-weight: 200!important;font-size: 14pt!important;}
	div.slider-2-texte .qodef-separator-holder.qodef-separator-left{text-align: left;margin-top: 5pt;}
	
	.not-on-iphone {display:none;}
}

/* HOMEPAGE - portofolios */
.home .qodef-pli-category-holder a.qodef-pli-category {
	font-size:12pt!important;
	color:#ccbea8!important;
	font-family: FrankRuhlLibre!important;
	font-weight: 400!important;
	letter-spacing: 0.50px;	
}

@media only screen and (max-width: 1024px) {
	.home .qodef-pli-category-holder {
	    visibility: hidden;
	}
}

@media only screen and (max-width: 1024px) {
	h6.qodef-pli-title.entry-title {
		font-size: 12pt!important;
		font-family: AdamLadd;
		font-weight: 300;
		letter-spacing: 0.50px;		
	}
}

/* HOMEPAGE - banners */
.home-page-block-2.qodef-banner-holder .qodef-banner-text-holder,
.home-page-block-10.qodef-banner-holder .qodef-banner-text-holder,
.home-page-block-11.qodef-banner-holder .qodef-banner-text-holder {
	padding:0 25px!important;
}

.home-page-block-2.qodef-banner-holder .qodef-banner-text-inner,
.home-page-block-10.qodef-banner-holder .qodef-banner-text-inner,
.home-page-block-11.qodef-banner-holder .qodef-banner-text-inner {
	vertical-align: middle!important;
}

.home-page-block-2.qodef-banner-holder .qodef-banner-text-holder H3,
.home-page-block-2.qodef-banner-holder .qodef-banner-text-holder H2,
.home-page-block-10.qodef-banner-holder .qodef-banner-text-holder H3,
.home-page-block-10.qodef-banner-holder .qodef-banner-text-holder H2, 
.home-page-block-11.qodef-banner-holder .qodef-banner-text-holder H3,
.home-page-block-11.qodef-banner-holder .qodef-banner-text-holder H2 {
		font-family: FrankRuhlLibre!important;
		font-weight: 400!important;
		text-transform: none!important;
		letter-spacing: 0.75px;
		margin-bottom: 0;
		font-size: 1.2em;
		line-height: 1.4em;
		padding:0 1em;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.home-page-block-2.qodef-banner-holder .qodef-banner-text-holder H3,
	.home-page-block-2.qodef-banner-holder .qodef-banner-text-holder H2,
	.home-page-block-10.qodef-banner-holder .qodef-banner-text-holder H3,
	.home-page-block-10.qodef-banner-holder .qodef-banner-text-holder H2,
	.home-page-block-11.qodef-banner-holder .qodef-banner-text-holder H3,
	.home-page-block-11.qodef-banner-holder .qodef-banner-text-holder H2 {
		font-size: 1em!important;
	}
}

@media only screen and (min-width: 680px) and (max-width: 768px) {
	.home-page-block-2.qodef-banner-holder .qodef-banner-text-holder H3,
	.home-page-block-2.qodef-banner-holder .qodef-banner-text-holder H2,
	.home-page-block-10.qodef-banner-holder .qodef-banner-text-holder H3,
	.home-page-block-10.qodef-banner-holder .qodef-banner-text-holder H2,
	.home-page-block-11.qodef-banner-holder .qodef-banner-text-holder H3,
	.home-page-block-11.qodef-banner-holder .qodef-banner-text-holder H2 {
		font-size: 0.85em!important;
	}
}

@media only screen and  (max-width: 680px) {
	.home-page-block-2.qodef-banner-holder .qodef-banner-text-holder H3,
	.home-page-block-2.qodef-banner-holder .qodef-banner-text-holder H2,
	.home-page-block-10.qodef-banner-holder .qodef-banner-text-holder H3,
	.home-page-block-10.qodef-banner-holder .qodef-banner-text-holder H2,
	.home-page-block-11.qodef-banner-holder .qodef-banner-text-holder H3,
	.home-page-block-11.qodef-banner-holder .qodef-banner-text-holder H2 {
		font-size: 1em!important;
	}
		
}

.home-page-block-3 div.qodef-banner-text-holder h3.qodef-banner-title,
.home-page-block-4 div.qodef-banner-text-holder h3.qodef-banner-title,
.home-page-block-9 div.qodef-banner-text-holder h3.qodef-banner-title,
.home-page-block-12 div.qodef-banner-text-holder h3.qodef-banner-title,
.home-page-block-13 div.qodef-banner-text-holder h3.qodef-banner-title
{
	font-size: 1.7em!important;
	font-family: AdamLadd!important;font-weight: 300!important;
	letter-spacing: 0.75px;
    margin-bottom: 3px;	
}


@media only screen and (min-width: 680px) and (max-width: 1024px) {
	.home-page-block-2 div.qodef-banner-text-holder,
	.home-page-block-11 div.qodef-banner-text-holder {
		padding: 0!important;
	}	
	
	.home-page-block-3 div.qodef-banner-text-holder,
	.home-page-block-4 div.qodef-banner-text-holder,
	.home-page-block-12 div.qodef-banner-text-holder,
	.home-page-block-14 div.qodef-banner-text-holder {
		padding: 22px 24px!important;
	}

	.home-page-block-3 div.qodef-banner-text-holder h3.qodef-banner-title,
	.home-page-block-4 div.qodef-banner-text-holder h3.qodef-banner-title,
	.home-page-block-9 div.qodef-banner-text-holder h3.qodef-banner-title,
	.home-page-block-12 div.qodef-banner-text-holder h3.qodef-banner-title,
	.home-page-block-13 div.qodef-banner-text-holder h3.qodef-banner-title
	{
		font-size: 1.5em!important;
/*		font-family: AdamLadd!important;font-weight: 300!important;*/
/*		letter-spacing: 0.75px;*/
		margin-top:70px;
		margin-bottom:3px;
	}	

}

@media only screen and (max-width: 680px) {
	.home-page-block-3 div.qodef-banner-text-holder h3.qodef-banner-title,
	.home-page-block-4 div.qodef-banner-text-holder h3.qodef-banner-title,
	.home-page-block-9 div.qodef-banner-text-holder h3.qodef-banner-title,
	.home-page-block-12 div.qodef-banner-text-holder h3.qodef-banner-title,
	.home-page-block-13 div.qodef-banner-text-holder h3.qodef-banner-title
	{
		font-size: 1.6em!important;
/*		font-family: AdamLadd!important;font-weight: 300!important;*/
/*		letter-spacing: 0.75px;*/
		margin-bottom:3px;
	}
}


/* LOGO CLIENTS */

@media only screen and (min-width: 1025px) {
	.qodef-clients-carousel-holder .qodef-cc-link {width: 85%;}
	.composition-page-block-logos .wpb_single_image .vc_single_image-wrapper	{width: 70%;margin-top:7px;}
	.composition-page-block-logos .wpb_single_image .vc_figure {text-align: center;}	
}

@media only screen and (min-width: 680px) and (max-width: 1025px) {
	.qodef-clients-carousel-holder .qodef-cc-link {width: 77%;}
	.composition-page-block-logos .wpb_single_image .vc_single_image-wrapper	{width: 70%;margin-top:7px;}
	.composition-page-block-logos .wpb_single_image .vc_figure {text-align: center;}	
}

@media only screen and (max-width: 680px) {
	.qodef-clients-carousel-holder .qodef-cc-link {width: 90%;}
	.composition-page-block-logos .wpb_single_image .vc_single_image-wrapper	{width: 70%;margin-top:7px;}
	.composition-page-block-logos .wpb_single_image .vc_figure {text-align: center;}	
}


/* TABS */
span.qodef-tab-title {font-family: AdamLadd!important;font-weight: 200!important;letter-spacing: 0.75px;}

/* HEADER */
h4.qodef-page-title.entry-title, span.qodef-title-back-home-text {font-size: 14pt !important;font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: normal;}
h4.qodef-page-title.entry-title:after {margin-top:14px!important;border-bottom:1px solid #a0978c!important;width: 40px!important;content:""!important;display:block!important;}
span.qodef-title-back-home-text, .arrow_carrot-left:before {color:#cbcecc;}

/* PAGE PROPERTIES */


.qodef-title-holder { background: #f8f8f8!important;}

@media only screen and (max-width: 768px) {
	/*.qodef-title-holder:not(.qodef-bg-responsive-disabled).qodef-title-va-header-bottom {height:300px!important;background: #FF!important;}*/ 
	.qodef-title-holder .qodef-title-image  {    visibility: hidden;    height: 150px;}
	h4.qodef-page-title.entry-title, span.qodef-title-back-home-text {font-family: AdamLadd!important;font-weight: 400!important;font-size:16pt;line-height: 16pt;}
	span.qodef-title-back-home-text {font-size:10pt!important;line-height: 10pt!important;}
	.qodef-content .qodef-content-inner>.qodef-full-width>.qodef-full-width-inner {padding-top: 0!important;}
}

h2.entry-title.qodef-post-title, h2.widgettitle {font-size: 16pt !important;font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px!important;}
.single-post h3 {font-size: 14pt !important;font-family: AdamLadd!important;font-weight: 400!important;}

blockquote p {font-family: FrankRuhlLibre!important;font-weight: 400!important;font-size: 17pt !important;letter-spacing: 0.75px;}

blockquote:before {color:#cfc9c2!important;} 

ol.luxsipa-list li::marker {font-weight: bold;}
ol.luxsipa-list {margin-left: 0;padding-left: 3em;list-style-position: outside;}
ol.luxsipa-list li{margin-bottom: 20px;padding-left: 10px;font-weight: 300;}

ul.luxsipa-list li::marker {font-weight: 300;}
ul.luxsipa-list {margin-left: 0;padding-left: 3em;list-style-position: outside;}
ul.luxsipa-list li{margin-bottom: 20px;padding-left: 10px;font-weight: 300;}

ul#menu-menu-pages-internes li {margin: 0 0 5px!important;}
ul#menu-menu-pages-internes li a {font-family: FrankRuhlLibre!important;font-weight: 400!important;}
.current-menu-item a {
    font-weight: 800!important
}


/* PROPERTIES - HOMEPAGE INSERT 
@media only screen and (max-width: 1024px) {
	article.post-795 .qodef-pli-image {background-image: url('https://luxsipa.lu/web/wp-content/uploads/2021/01/Homepage-Small-for-Iphone-950x661-1.jpg');background-position: center center;background-size: 100%;}
	article.post-795 .qodef-pli-image img {visibility: hidden;}
	
	article.post-3336 .qodef-pli-image {background-image: url('https://luxsipa.lu/web/wp-content/uploads/2021/01/Homepage-Small-for-Iphone-950x661-2-1.jpg');background-position: center center;background-size: 100%;}
	article.post-3336 .qodef-pli-image img {visibility: hidden;}		
}
*/

/* PROPERTIES REGLAGES IPAD */
@media only screen and (max-width: 991px) {
	article.post-795 .qodef-pli-image  	{height: 140px;background-color : #000000!important;}
	article.post-795 .qodef-pli-image 	img {display:none!important;}
	article.post-4270 .qodef-pli-image  	{height: 140px;background-color : #000000!important;}
	article.post-4270 .qodef-pli-image 	img {display:none!important;}

	article.post-3336 .qodef-pli-image  {height: 140px;background-color : #000000!important;}
	article.post-3336 .qodef-pli-image 	img {display:none!important;}
	article.post-4277 .qodef-pli-image  {height: 140px;background-color : #000000!important;}
	article.post-4277 .qodef-pli-image 	img {display:none!important;}
	
	.home-page-block-10 .qodef-banner-image {height: 140px;}
}



/* PROPERTIES REGLAGES IPAD 
@media only screen and (max-width: 1024px) {
	.vc_row.home-page-block-5 {padding: 50px 0 120px 0!important;}
}
*/

/* LATERAL MENU */
aside h5.qodef-widget-title {font-size: 1.6em!important;font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px;	}
aside span.qodef-icon-text {font-family: AdamLadd!important;font-weight: 300!important;}


/* FOOTER */
footer h5.qodef-widget-title {font-size: 1.6em!important;font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px;}
footer span.qodef-icon-text {font-family: AdamLadd!important;font-weight: 300!important;}
footer input.wpcf7-form-control {font-family: FrankRuhlLibre!important;font-weight: 300!important;}

/* LOGO */
@media only screen and (min-width: 1025px) {
	footer #media_image-5 img {width:250px;}
}

@media only screen and (min-width: 680px) and (max-width: 1025px) {
	footer #media_image-5 img {width:250px;}
}

@media only screen and (max-width: 680px) {
	footer #media_image-5 img {width:250px;}
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
	body > div.qodef-wrapper > div.qodef-wrapper-inner > footer > div.qodef-footer-bottom-holder {text-align: left!important;}
}


/* PADDINGS FOOTER */
.qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-inner.qodef-full-width {
	padding:132px 72px !important;
}
.qodef-page-footer .qodef-footer-bottom-holder .qodef-footer-bottom-inner.qodef-full-width {
	padding:69px 72px 0 !important;
}


@media only screen and (min-width: 680px) and (max-width: 1024px) {
	.qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-inner.qodef-full-width {
		padding:65px 35px!important;
	}
	.qodef-page-footer .qodef-footer-bottom-holder .qodef-footer-bottom-inner.qodef-full-width {
		padding:65px 35px 0!important;
	}
}

@media only screen and (max-width: 680px) {
	.qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-inner.qodef-full-width {
		padding:65px 35px!important;
	}
	.qodef-page-footer .qodef-footer-bottom-holder .qodef-footer-bottom-inner.qodef-full-width {
		padding:65px 35px 0!important;
	}
}

/* LOGO */

@media only screen and (min-width: 1025px)  {
	.property-item-template-default .vc_row {margin:0!important;}
}

@media only screen and (min-width: 680px) and (max-width: 1024px) {
	.qodef-mobile-header .qodef-mobile-logo-wrapper img {width:327px!important;}

	.property-item-template-default .qodef-vertical-align-containers .qodef-position-left {width:80%}
	.property-item-template-default .qodef-mobile-header {padding: 0 12%;margin: 0 -30px;}
	.post-template-default .qodef-mobile-header {padding: 0 12%;margin: 0 -30px;}	
	.blog .qodef-mobile-header {padding: 0 12%;margin: 0 -30px;}	
	.property-item-template-default .qodef-title-holder .qodef-grid{padding:0 9%!important;}

	.page-template .qodef-mobile-header {padding:0 6%;}	
	.home.page-template .qodef-mobile-header {padding:0;}
	.page-template .qodef-title-holder.qodef-title-full-width .qodef-grid{padding:0 6%;}
	
}

@media only screen and (max-width: 679px) {
	.qodef-mobile-header .qodef-mobile-logo-wrapper img {width:264px!important;}
	
	.property-item-template-default .qodef-vertical-align-containers .qodef-position-left {width:80%}
	.property-item-template-default .qodef-mobile-header {padding:0 6%;}
	.post-template-default .qodef-mobile-header {padding:0 6%;}
	.blog .qodef-mobile-header {padding:0 6%;}
	.property-item-template-default .qodef-title-holder .qodef-grid{padding:0 6%;}
	
	.page-template .qodef-mobile-header {padding:0 6%;}
	.page-template .qodef-title-holder.qodef-title-full-width .qodef-grid{padding:0 6%;}
	
	.home .qodef-vertical-align-containers .qodef-position-left {width:88%}
	.home .qodef-mobile-header {padding:0;}	
}
	
/* REGLAGES FOOTER DES PROPERTIES */

.qodef-banner-holder .qodef-banner-text-outer {
    position: relative;
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
}

@media only screen and (max-width: 1024px)	{
	@media only screen and (max-width: 1024px)	{
		
		article.post-4270 	.qodef-pli-text-holder {padding: 22px 24px!important;}
		article.post-4270 	.qodef-pli-text-holder {padding: 22px 24px!important;}
		
		article.post-3331 	.qodef-pli-text-holder {padding: 22px 24px!important;}
		article.post-4273 	.qodef-pli-text-holder {padding: 22px 24px!important;}
		
		article.post-3336 	.qodef-pli-text-holder {padding: 22px 24px!important;}
		article.post-4277 	.qodef-pli-text-holder {padding: 22px 24px!important;}		
		
		article.post-3337 	.qodef-pli-text-holder {padding: 22px 24px!important;}
		article.post-4294 	.qodef-pli-text-holder {padding: 22px 24px!important;}
		
		.home-page-block-9 div.qodef-banner-text-holder {padding: 22px 24px!important;}
		
	}
	@media only screen and (max-width: 768px)	{
		article.post-795 	.qodef-pli-text-holder {padding: 22px 24px!important;}
		article.post-4270 	.qodef-pli-text-holder {padding: 22px 24px!important;}

		article.post-3331 	.qodef-pli-text-holder {padding: 22px 24px!important;}
		article.post-4273 	.qodef-pli-text-holder {padding: 22px 24px!important;}

		article.post-3336 	.qodef-pli-text-holder {padding: 22px 24px!important;}
		article.post-4277 	.qodef-pli-text-holder {padding: 22px 24px!important;}

		article.post-3337 	.qodef-pli-text-holder {padding: 22px 24px!important;}
		article.post-4294 	.qodef-pli-text-holder {padding: 22px 24px!important;}		
	}
	@media only screen and (max-width: 680px)	{
		article.post-795 	.qodef-pli-text-holder {padding: 20px 24px!important;}
		article.post-4270 	.qodef-pli-text-holder {padding: 20px 24px!important;}

		article.post-3331 	.qodef-pli-text-holder {padding: 20px 24px!important;}
		article.post-4273 	.qodef-pli-text-holder {padding: 20px 24px!important;}

		article.post-3336 	.qodef-pli-text-holder {padding: 20px 24px!important;}
		article.post-4277 	.qodef-pli-text-holder {padding: 20px 24px!important;}

		article.post-3337 	.qodef-pli-text-holder {padding: 20px 24px!important;}
		article.post-4294 	.qodef-pli-text-holder {padding: 20px 24px!important;}
	}

article.post-795 	 .qodef-pli-text-holder,article.post-795 	.qodef-pli-text-wrapper,
article.post-4270 	 .qodef-pli-text-holder,article.post-4270 	.qodef-pli-text-wrapper,

article.post-3331 	 .qodef-pli-text-holder,article.post-3331 	.qodef-pli-text-wrapper,
article.post-4273 	 .qodef-pli-text-holder,article.post-4273 	.qodef-pli-text-wrapper,

article.post-3336 	 .qodef-pli-text-holder,article.post-3336 	.qodef-pli-text-wrapper,
article.post-4277 	 .qodef-pli-text-holder,article.post-4277 	.qodef-pli-text-wrapper,

article.post-3337 	 .qodef-pli-text-holder,article.post-3337 	.qodef-pli-text-wrapper,
article.post-4294 	 .qodef-pli-text-holder,article.post-4294 	.qodef-pli-text-wrapper
{
    -webkit-transform: translateY(0)!important;
    -ms-transform: translateY(0)!important;
    transform: translateY(0)!important;
    position: absolute;
    display: block;
    width: 100%;
    height: auto;
    bottom: 0;
    left: 0;
    background-color: transparent!important;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: .5s cubic-bezier(.26,.53,.58,1);
    -o-transition: .5s cubic-bezier(.26,.53,.58,1);
    transition: .5s cubic-bezier(.26,.53,.58,1);
}

}

@media only screen and (max-width: 1024px) {
	article.post-795 	 .qodef-pli-text-wrapper {padding: 0!important;}
	article.post-4270 	 .qodef-pli-text-wrapper {padding: 0!important;}

	article.post-3331 	 .qodef-pli-text-wrapper {padding: 0!important;}
	article.post-4273 	 .qodef-pli-text-wrapper {padding: 0!important;}

	article.post-3336 	 .qodef-pli-text-wrapper {padding: 0!important;}
	article.post-4277 	 .qodef-pli-text-wrapper {padding: 0!important;}

	article.post-3337 	 .qodef-pli-text-wrapper {padding: 0!important;}
	article.post-4294 	 .qodef-pli-text-wrapper {padding: 0!important;}
	
	article.post-795 	 h6.qodef-pli-title.entry-title {font-size: 1.6em!important;font-family: AdamLadd!important;font-weight: 300!important;letter-spacing: 0.75px;margin-bottom:5px;}
	article.post-4270 	 h6.qodef-pli-title.entry-title {font-size: 1.6em!important;font-family: AdamLadd!important;font-weight: 300!important;letter-spacing: 0.75px;margin-bottom:5px;}

	article.post-3331 	 h6.qodef-pli-title.entry-title {font-size: 1.6em!important;font-family: AdamLadd!important;font-weight: 300!important;letter-spacing: 0.75px;margin-bottom:5px;}
	article.post-4273 	 h6.qodef-pli-title.entry-title {font-size: 1.6em!important;font-family: AdamLadd!important;font-weight: 300!important;letter-spacing: 0.75px;margin-bottom:5px;}
	
	article.post-3336 	 h6.qodef-pli-title.entry-title {font-size: 1.6em!important;font-family: AdamLadd!important;font-weight: 300!important;letter-spacing: 0.75px;margin-bottom:5px;}
	article.post-4277 	 h6.qodef-pli-title.entry-title {font-size: 1.6em!important;font-family: AdamLadd!important;font-weight: 300!important;letter-spacing: 0.75px;margin-bottom:5px;}	
	
	article.post-3337 	 h6.qodef-pli-title.entry-title {font-size: 1.6em!important;font-family: AdamLadd!important;font-weight: 300!important;letter-spacing: 0.75px;margin-bottom:5px;}
	article.post-4294 	 h6.qodef-pli-title.entry-title {font-size: 1.6em!important;font-family: AdamLadd!important;font-weight: 300!important;letter-spacing: 0.75px;margin-bottom:5px;}
	
	article.post-795 	h6:after {margin-top:14px!important;border-bottom:1px solid #fff!important;width: 40px!important;content:""!important;display:block!important;}
	article.post-4270 	h6:after {margin-top:14px!important;border-bottom:1px solid #fff!important;width: 40px!important;content:""!important;display:block!important;}

	article.post-3331 	h6:after {margin-top:14px!important;border-bottom:1px solid #fff!important;width: 40px!important;content:""!important;display:block!important;}
	article.post-4273 	h6:after {margin-top:14px!important;border-bottom:1px solid #fff!important;width: 40px!important;content:""!important;display:block!important;}

	article.post-3336 	h6:after {margin-top:14px!important;border-bottom:1px solid #fff!important;width: 40px!important;content:""!important;display:block!important;}
	article.post-4277 	h6:after {margin-top:14px!important;border-bottom:1px solid #fff!important;width: 40px!important;content:""!important;display:block!important;}

	article.post-3337 	h6:after {margin-top:14px!important;border-bottom:1px solid #fff!important;width: 40px!important;content:""!important;display:block!important;}
	article.post-4294 	h6:after {margin-top:14px!important;border-bottom:1px solid #fff!important;width: 40px!important;content:""!important;display:block!important;}
}


@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 1366px) {
}
@media only screen and (max-width: 1370px) {
}


/* ABOUT-US */
.page-id-1356 .qodef-ns-back-title {font-family: FrankRuhlLibre!important;font-weight: 500!important;}
.page-id-4260 .qodef-ns-back-title {font-family: FrankRuhlLibre!important;font-weight: 500!important;}

.page-id-1356 h4.qodef-ns-title {font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px;}
.page-id-4260 h4.qodef-ns-title {font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px;}

.qodef-row-background-corner-holder.bottom-left{
	background:-webkit-gradient(linear,right top,left bottom,color-stop(50%,transparent),color-stop(50%,#ece9e5))!important;
	background:-o-linear-gradient(top right,transparent 50%,#ece9e5 50%)!important;
	background:linear-gradient(to bottom left,transparent 50%,#ece9e5 50%)!important;
}

/*.page-id-1356 .qodef-title-holder.qodef-standard-type .qodef-grid-inner .qodef-page-subtitle { color:#a0978c;} */
.page-id-1356 .qodef-separator {border-bottom:1px solid #a0978c!important;}
.page-id-4260 .qodef-separator {border-bottom:1px solid #a0978c!important;}


@media only screen and (min-width: 1025px) {
	.about-us-block-0 p {font-family: FrankRuhlLibre!important;color: white!important;font-weight: 300!important;line-height:25pt!important;font-size: 25pt!important;}
}

@media only screen and (min-width: 680px) and (max-width: 1025px) {
	.about-us-block-0 p {font-family: FrankRuhlLibre!important;color: white!important;font-weight: 300!important;line-height:19pt!important;font-size: 19pt!important;}
}

@media only screen and (max-width: 680px) {
	.about-us-block-0 p {font-family: FrankRuhlLibre!important;color: white!important;font-weight: 300!important;line-height:14pt!important;font-size: 14pt!important;}}
}

.about-us-block-1 H4, .about-us-block-2 H6, .about-us-block-3 H6 {font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px;}
.qodef-content .qodef-content-inner>.qodef-full-width>.qodef-full-width-inner {padding-top:0!important;}

.page-id-1356 h4, .page-id-1356 h1.qodef-st-title,
.page-id-4260 h4, .page-id-4260 h1.qodef-st-title {
    font-family: AdamLadd!important;
    font-weight: 400!important;
    letter-spacing: 0.75px;
}

/* CONTACT */
.contact-block-1 H5, .contact-block-1 H6 {font-family: AdamLadd!important;font-weight: 400!important;letter-spacing: 0.75px;}
.contact-block-1 H2 {font-family: FrankRuhlLibre!important;font-weight: 500!important;}
.contact-block-1 H3 {font-family: FrankRuhlLibre!important;font-weight: 300!important;font-style:italic;text-transform: none;letter-spacing: 0.3px;font-size:15pt;}


/*.page-id-1165 .qodef-title-holder.qodef-standard-type .qodef-grid-inner .qodef-page-subtitle { color:#a0978c;}*/
.page-id-1165 .qodef-separator {border-bottom:1px solid #a0978c!important;}


@media only screen and (min-width: 1025px) {
	.contact-block-0 p {font-family: FrankRuhlLibre!important;color: white!important;font-weight: 300!important;line-height:25pt!important;font-size: 25pt!important;}
}

@media only screen and (min-width: 680px) and (max-width: 1025px) {
	.contact-block-0 p {font-family: FrankRuhlLibre!important;color: white!important;font-weight: 300!important;line-height:19pt!important;font-size: 19pt!important;}
}

@media only screen and (max-width: 680px) {
	.contact-block-0 p {font-family: FrankRuhlLibre!important;color: white!important;font-weight: 300!important;line-height:14pt!important;font-size: 14pt!important;}}
}

/* COMPOSITIONS */
.composition-page-block-logos .vc_single_image-wrapper img {width:50%;padding:0 25%;}

/* TRAINING */
.qodef-accordion-holder.qodef-ac-boxed .qodef-accordion-title.ui-state-active, .qodef-accordion-holder.qodef-ac-boxed .qodef-accordion-title.ui-state-hover {background-color: #ece9e5!important;color:#000000!important;}

/* BLOG */
.qodef-blog-holder article .qodef-post-info-top>div a, .qodef-blog-holder article .qodef-post-info>* a {font-family: FrankRuhlLibre!important;font-weight: 300!important;}
.qodef-blog-holder article .qodef-post-info-top .qodef-post-info-category {display:none!important;}
.qodef-blog-holder article .qodef-post-info-top>div:after {content: ''!important;}
.qodef-blog-holder article.format-quote .qodef-post-text {background-color:#a0978c!important;}
.qodef-blog-holder article.format-quote .qodef-post-mark .qodef-quote-mark {color: #f8f8f8!important;}

.single-post .qodef-post-info-author {display:none!important;}


/* SEARCH */
h2.qodef-search-title {
	font-family: FrankRuhlLibre!important;
	font-weight: 400!important;
	text-transform: none!important;
	letter-spacing: 0.75px;
	margin-bottom: 0;
	font-size: 1.2em;
	line-height: 1.4em;
	padding:0;
}

.search p.qodef-post-excerpt{display:none;}

.wpfts-result-item {
	margin-top:1em; 
}

/* BACK TO TOP */
@media only screen and (max-width: 1024px) {
.home #qodef-back-to-top {
    right: -5px!important;
}
}